/*
global
*/
body {
color: #FFFFFF;
}
.color-grey {
    color: #999;
}
.color-white {
  color: #fff;
}
tr td:first-child {
    padding-right: 20px;
}
/*
menu
*/
@media (min-width: 768px) {
.navbar-nav > li > a {
    padding-left: 0;
    width: 160px;
    text-align: center;
    padding-right: 0;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
  font-size: 13px;
}
.navbar-nav > li {
    border-left: 2px solid #181818;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: #999999;
}

}
@media (max-width: 767px) {
  .top-info .top-email a {
    font-size: 30px;
  margin-bottom: 15px;
}
.top-info .top-phone a {
    float: none;
}
  .top-info .top-phone {
    text-align: center;
}
  .large-phone {
    display: none;
  }
}
.large-phone {
    color: #F4BE16;
    font-size: 30px;
    margin-top: 27px;
    margin-left: 21%;
}
/*
header
*/
.top-info .top-email a {
    float: none;
}
.top-info .top-email {
    text-align: center;
}


.slogan p:first-child {
    color: #f4be16;
    font: normal 18px Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    line-height: 16px;
    text-transform: none;
}
.slogan p {
    color: #999;
    padding: 0;
    margin: 0;
    font: normal 16px Arial, Helvetica, sans-serif;
}

/*
home
*/
.home_content p {
    font-size: 20px;
}
h2 {
    font: bold 19px Arial, Helvetica, sans-serif;
    margin: 10px 0 9px 0;
    color: #f4be16;
}
@media screen and (min-width: 768px) {
	.t3-sl {
		padding-bottom: 10px;
		padding-top: 10px;
	}
}
.t3-sl {
	padding-bottom: 10px;
	padding-top: 10px;
}
.home .page-header {
    display: none;
}
.home .t3-mainbody {
   padding-top: 0 !important;
}
.home .t3-content {
    padding-top: 0 !important;
}
.top-info {
    background-color: #1F1F1F;
}
.top-info a {
    color: #F4BE16;
}

/*
gallery
*/
li.sig-block a.sig-link {
    color: #fff;
    border: 6px solid #222;
}

/*
contact us
*/
h3.module-title span {
    font: bold 19px Arial, Helvetica, sans-serif;
    margin: 10px 0 9px 0;
    color: #f4be16;
}
h6 {
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #CCC;
    padding: 8px 0 8px 0;
    border-bottom: 1px solid #999;
    border-top: 1px dotted #999;
    width: 90%;
}
td, tr td {
    border-top: none;
}
div#fox-container-m97 .chzn-container .chzn-results li {
    color: #000;
	}
.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/*
search
*/
span.highlight {
	background-color: #f4be16;
}
/*
Accessories
*/
@media (min-width: 992px) {
#djslider-loader99 .djslider-default .slide-desc {
    position: absolute;
    top: 0 !important;
    width: 30% !important;
    height: 100% !important;
    right: 0 !important;
    left: initial !important;
      background-color: #fff;
}
#djslider-loader99 .djslider-default img.dj-image {
    width: 70% !important;
    float: left;
}
#djslider-loader99 .djslider-default ul.djslider-in > li {
  height: auto !important;
}
}
#djslider-loader99 .slide-desc-text-default {
    background-color: #fff;
}
#djslider-loader99 .slide-desc-text-default .slide-title {
    color: #000;
}
@media (max-width: 991px) {
#djslider-loader99 .djslider-default .slide-desc {
    position: relative !important;
}

#djslider-loader99 .djslider-default .slider-container {
    overflow: visible !important;
}
#djslider-loader99 .djslider-default ul.djslider-in > li {
    height: auto !important;
  }
#djslider-loader99.djslider-loader-default {
    height: 400px !important;
}
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "Menu Tabs" !important;
    font-weight: 600;
    font-size: 16px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navbar-toggle {
    width: 100px !important;
}